Volt Accounts API (legacy)Verification of payee
Accepting or declining Verification of Payee result for transaction
Path Parameters
id*string
Id of VoP process
Format
uuidRequest Body
application/json
Information if VoP result is accepted and transaction should be processed or not
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X PATCH "https://example.com/vop/497f6eca-6276-4993-bfeb-53cbbbba6f08" \ -H "Content-Type: application/json" \ -d '{}'Empty
Empty
Empty
{ "exception": { "code": 0, "message": "string" }}{ "exception": { "code": 0, "message": null }}New refund request POST
**Refunds are only available when using Volt Connect** ### Usage Pass the **id** of the existing payment in the URL and the amount and reference for the refund in the body of the request. ### Checking eligibility before requesting a refund You can get the eligibility for a refund using GET /payments/{id}/refund-details ### More information Full details on how to use refunds, with details of notifications you can expect, can be found in our comprehensive integration guides.
Check account balance GET
Next Page